
body
{
	background-repeat: repeat-y;				/* added 07/29/08 */
	background-color: #ffffff;
	color: #000000;
	margin-top: 0px;					/* modification from ecology4b.css. */
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 50px;
	font-family: verdana,arial,sans-serif;
	
}
p, th, td, li, dt
{
	font-family: verdana,arial,sans-serif;
	font-size: 12px;
}
dd
{
	font-family: verdana,arial,sans-serif;
	font-size: 12px;
	margin-bottom: 4px;
}
h1, h2, h3, h4, h5, h6
{
	font-family: arial,sans-serif;
}

h1
{	font-size: 175%;
     font-weight: bold
	 }

h2
{	font-size: 150%;
          font-weight: bold
	 }

h3
{	font-size: 120%;
	 }

h4
{ 	font-size: 100%;
	}

h5
{ 	font-size: 100%;
	 }

h6
{ 	font-size: 100%;
		font-style:italic; }

li
{
	margin-top: 4px;
	margin-bottom: 4px;
}

 


/* The following is a modification from ecology4b.css. */
p.breadcrumb 
{
	margin-top:3px;
	font-size:75%;
	color:#999;
}
p.breadcrumb a 
{
	color:#369;
}